Cybershade CMS 'index.php' Multiple Remote File Include Vulnerabilities

Bugtraq ID: 33101
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 05 2009 12:00AM
Updated: Jan 05 2009 09:32PM
Credit: JosS
Vulnerable: Cybershade CMS Cybershade CMS 0.2b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus